

td,p,body,li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004040;
	text-decoration: none;
	font-weight: bold;
}

.title {
	font-family: Verdana,Arial,Helvitica,san-serif;
	font-size: 24pt;
	color: #000000;
	font-weight: bold;
}

.minortitle,h1,h2 { 
	font-family: Verdana,Arial,Helvitica,san-serif; 
	font-size: 15pt; 
	color: #000000; 
	font-weight: bold}


a:hover {  
	font-family: Verdana,Arial,Helvitica,san-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}



.minorlink { 
	font-family: Verdana,Arial,Helvitica,san-serif; 
	font-size: 8pt;
}



hr {
	width: 50%;
	color: #FF663F;
}

.smalltext {
	font-family: Verdana,Arial,Helvitica,san-serif;
	font-size: 10px;
	color: #000000;
}
	